@charset "utf-8";
/* CSS Document */

.style10 {
	font-size: 36px;
	font-weight: bold;
	color: #7F1337;
	font-family: Verdana, Geneva, sans-serif;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666;
	text-align: right;
}
.style9 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	font-family: Georgia,'Times New Roman',Times,serif;
}
.style3 font strong {
	text-align: right;
}
.style11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #7F1337;
	background-color: #FFF;
	text-align: center;
}